import { Suspense } from "react";
import EmailVerification from "@/app/auth/emailVerification";

export default function VerifyEmailPage() {
  return (
    <Suspense fallback={<div>Loading...</div>}>
      <EmailVerification />
    </Suspense>
  );
}
